<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>COMP 5521. Project </title>
</head>
<body>

    <div>

            COMP 5521. Distributed Ledger Technology, Cryptocurrency and E-Payment <br>
            Spring 2022 <br>
            
    </div>

    <br><br>

    <div>
        This is a node at : 
            <div id="nodeNumber">
                xxx
            </div>

    </div>   
 
    <br><br>
       
    <div>
       Role of Node : 
            <div id="typeOfNode">
                xxx
            </div>

    </div>

    <br><br>

    <h1>
        <a href="./frontEndPages/displayBlocks.html" target="_blank"> Project UI </a>
    </h1>

    <br><br>

    <div>

        GET Method APIs :
        <div id="getMethodApi">
            api
        </div>

    </div>

    <br><br>

    <div>
        API-URL :
        <div id="apiURL">
            xxx
        </div>
    </div>

    <script src="index.js"></script>



</body>
</html>